MARKDOWN_TEXT_INFO = """
# LibreAssist

## Overview

LibreAssist is a Open and Local Assistance program designed to help you with your personal computer needs. It is built
using C++
and utilizes the Llama.cpp framework, along with supporting Llama Models. These models are pre-trained and customized
using the EasyDeL platform, offering a wide range of functionalities tailored to various requirements.

## Features

- **C++ Llama.cpp GGML Framework**: The program is built using the C++ language and utilizes the Llama.cpp framework for
  efficient performance.
- **Llama Models**: LibreAssist includes a variety of Llama Models, including pre-trained and customized models tailored
  to specific user needs.
- **EasyDeL Platform**: The models have been trained using the EasyDeL platform, ensuring high-quality and accurate
  assistance.
- **Customized Models**: Users can access models customized for their specific needs, such as coding assistance, grammar
  correction, and more.

## Getting Started

To use LibreAssist, follow these steps:

1. Clone the LibreAssist repository from GitHub.
2. Install the necessary dependencies and libraries as specified in the documentation.
3. Run the program and start utilizing the available models for your personal computer needs.

## System Requirements

LibreAssist is designed to be lightweight and can run on a wide range of personal computers, including low-end PCs with
a minimum of 4GB of RAM and a CPU with good speed.

We hope LibreAssist proves to be a valuable tool for your personal computer needs!

## Usage

LibreAssist provides a diverse set of functionalities, including:

- Coding assistance
- Sentiment analysis
- Language translation
- Chatbots and virtual assistants
- Text summarization
- Named entity recognition
- Question answering systems
- Text classification
- Language generation
- Grammar models
- Information extraction
"""
